#imHeader_imCell_6 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_6 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_6 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imCell_8 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_8 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_8 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
input#imHeader_imObjectSearch_08_field[type=text] { box-sizing: border-box; line-height: 17px; height: 25px; font: normal normal normal 8pt Tahoma; color: #000000; background-color: #FFFFFF; padding: 3px 3px 3px 3px; margin: 0; vertical-align: middle; border-style: solid; border-width: 1px 1px 1px 1px; border-color: #000000 #000000 #000000 #000000; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px; outline: none; box-shadow: none;}
#imHeader_imObjectSearch_08_button { box-sizing: border-box; font: normal normal normal 8pt Tahoma; line-height: 17px; height: 25px; color: #000000; background-color: #D3D3D3; padding: 3px 3px 3px 3px; vertical-align: middle; cursor: pointer; border-style: solid; border-width: 1px 1px 1px 1px; border-color: #000000 #000000 #000000 #000000; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px; outline: none; }
#imHeader_imCell_11 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_11 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_11 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imGroup_1 { float: left; }
#imGroup_2 > div { float: left; }
#imCell_28 { display: block; position: relative; overflow: hidden; }
#imCellStyle_28 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_28 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_5_28 { font-style: normal; font-weight: normal; line-height: 20px; }
#imTextObject_5_28_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_5_28_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_5_28_tab0 ul ul ul { list-style: circle; }
#imTextObject_5_28_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_5_28_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_5_28_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_5_28_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_5_28_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_5_28_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_5_28_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_5_28_tab0 p { margin: 0; padding: 0; }
#imTextObject_5_28_tab0 .inline-block { display: inline-block; }
#imTextObject_5_28_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_5_28_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_5_28_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_5_28_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_5_28_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_5_28_tab0 img.fleft { margin-right: 15px; }
#imTextObject_5_28_tab0 img.fright { margin-left: 15px; }
#imTextObject_5_28_tab0 .imUl { text-decoration: underline; }
#imTextObject_5_28_tab0 .imVt { vertical-align: top; }
#imTextObject_5_28_tab0 .imVc { vertical-align: middle; }
#imTextObject_5_28_tab0 .imVb { vertical-align: bottom; }
#imTextObject_5_28 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imGroup_3 > div { float: left; }
#imCell_29 { display: block; position: relative; overflow: hidden; }
#imCellStyle_29 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_29 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_5_29 { font-style: normal; font-weight: normal; line-height: 20px; }
#imTextObject_5_29_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_5_29_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_5_29_tab0 ul ul ul { list-style: circle; }
#imTextObject_5_29_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_5_29_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_5_29_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_5_29_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_5_29_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_5_29_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_5_29_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_5_29_tab0 p { margin: 0; padding: 0; }
#imTextObject_5_29_tab0 .inline-block { display: inline-block; }
#imTextObject_5_29_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_5_29_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_5_29_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_5_29_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_5_29_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_5_29_tab0 img.fleft { margin-right: 15px; }
#imTextObject_5_29_tab0 img.fright { margin-left: 15px; }
#imTextObject_5_29_tab0 .imUl { text-decoration: underline; }
#imTextObject_5_29_tab0 .imVt { vertical-align: top; }
#imTextObject_5_29_tab0 .imVc { vertical-align: middle; }
#imTextObject_5_29_tab0 .imVb { vertical-align: bottom; }
#imTextObject_5_29 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imCell_41 { display: block; position: relative; overflow: hidden; }
#imCellStyle_41 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_41 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectGallery_5_41 > div { margin: 0 auto; }
#imObjectGallery_5_41 a:link, #imContent #imObjectGallery_5_41 a:hover, #imContent #imObjectGallery_5_41 a:visited, #imContent #imObjectGallery_5_41 a:active { border: none; background-color: transparent; text-decoration: none; }
#imGroup_4 > div { float: right; }
#imCell_37 { display: block; position: relative; overflow: hidden; }
#imCellStyle_37 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_37 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_5_37 { width: 100%; vertical-align: top; max-width: 579px; }
#imCell_38 { display: block; position: relative; overflow: hidden; }
#imCellStyle_38 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_38 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imCell_32 { display: block; position: relative; overflow: hidden; }
#imCellStyle_32 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_32 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imGroup_5 > div { float: left; }
#imGroup_6 > div { float: left; }
#imGroup_7 > div { float: right; }
#imCell_40 { display: block; position: relative; overflow: hidden; }
#imCellStyle_40 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_40 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imCell_39 { display: block; position: relative; overflow: hidden; }
#imCellStyle_39 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_39 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imCell_31 { display: block; position: relative; overflow: hidden; }
#imCellStyle_31 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_31 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imGroup_8 > div { float: left; }
#imCell_42 { display: block; position: relative; overflow: hidden; }
#imCellStyle_42 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_42 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imCell_43 { display: block; position: relative; overflow: hidden; }
#imCellStyle_43 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_43 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
@media (min-width: 1169px) {
	.imContentDataContainer { width: 1163px; margin-left: auto; margin-right: auto; padding: 0 2px 0 2px; }
	#imGroup_1 { width: 100%; }
	#imGroup_2 { width: 1163px; }
	#imCell_28 { width: 746px; min-height: 2137px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_28 { width: 746px; min-height: 2137px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_28 { left: 3px; right: 3px; }
	#imTextObject_5_28_tab0 .image-0 { width: 740px; height: 808px; }
	#imTextObject_5_28_tab0 .image-2 { width: 740px; height: 796px; }
	#imTextObject_5_28_tab0 .image-3 { width: 740px; height: 401px; }
	#imTextObject_5_28 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_5_28 .text-container { height: 2131px;}
	#imGroup_3 { width: 411px; }
	#imCell_29 { width: 405px; min-height: 1644px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_29 { width: 405px; min-height: 1644px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_29 { left: 3px; right: 3px; }
	#imTextObject_5_29_tab0 .image-0 { width: 399px; height: 566px; }
	#imTextObject_5_29_tab0 .image-3 { width: 399px; height: 503px; }
	#imTextObject_5_29_tab0 .image-4 { width: 399px; height: 503px; }
	#imTextObject_5_29 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_5_29 .text-container { height: 1638px;}
	#imCell_41 { width: 405px; min-height: 487px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_41 { width: 405px; min-height: 487px; padding: 3px 3px 203px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_41 { left: 3px; right: 3px; }
	#imGroup_4 { width: 1163px; }
	#imCell_37 { width: 405px; min-height: 344px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_37 { width: 405px; min-height: 344px; padding: 3px 3px 115px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_37 { left: 3px; right: 3px; }
	#imCell_38 { width: 348px; min-height: 344px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_38 { width: 348px; min-height: 344px; padding: 3px 3px 43px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_38 { left: 3px; right: 3px; }
	#imCell_32 { width: 392px; min-height: 344px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_32 { width: 392px; min-height: 344px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_32 { left: 3px; right: 3px; }
	#imGroup_5 { width: 1163px; }
	#imGroup_6 { width: 752px; }
	#imGroup_7 { width: 752px; }
	#imCell_40 { width: 348px; min-height: 355px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_40 { width: 348px; min-height: 355px; padding: 3px 3px 53px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_40 { left: 3px; right: 3px; }
	#imCell_39 { width: 392px; min-height: 355px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_39 { width: 392px; min-height: 355px; padding: 3px 3px 15px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_39 { left: 3px; right: 3px; }
	#imCell_31 { width: 746px; min-height: 356px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_31 { width: 746px; min-height: 356px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_31 { left: 3px; right: 3px; }
	#imGroup_8 { width: 411px; }
	#imCell_42 { width: 405px; min-height: 355px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_42 { width: 405px; min-height: 355px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_42 { left: 3px; right: 3px; }
	#imCell_43 { width: 405px; min-height: 356px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_43 { width: 405px; min-height: 356px; padding: 3px 3px 53px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_43 { left: 3px; right: 3px; }
	
}

@media  (max-width: 1168px) and (min-width: 720px) {
	.imContentDataContainer { width: 709px; margin-left: auto; margin-right: auto; padding: 0 5px 0 5px; }
	#imGroup_1 { width: 100%; }
	#imGroup_2 { width: 709px; }
	#imCell_28 { width: 455px; min-height: 1348px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_28 { width: 455px; min-height: 1348px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_28 { left: 2px; right: 2px; }
	#imTextObject_5_28_tab0 .image-0 { width: 449px; height: 490px; }
	#imTextObject_5_28_tab0 .image-2 { width: 449px; height: 483px; }
	#imTextObject_5_28_tab0 .image-3 { width: 449px; height: 243px; }
	#imTextObject_5_28 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_5_28 .text-container { height: 1342px;}
	#imGroup_3 { width: 250px; }
	#imCell_29 { width: 246px; min-height: 1016px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_29 { width: 246px; min-height: 1016px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_29 { left: 2px; right: 2px; }
	#imTextObject_5_29_tab0 .image-0 { width: 240px; height: 340px; }
	#imTextObject_5_29_tab0 .image-3 { width: 240px; height: 302px; }
	#imTextObject_5_29_tab0 .image-4 { width: 240px; height: 302px; }
	#imTextObject_5_29 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_5_29 .text-container { height: 1010px;}
	#imCell_41 { width: 246px; min-height: 326px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_41 { width: 246px; min-height: 326px; padding: 3px 3px 161px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_41 { left: 2px; right: 2px; }
	#imGroup_4 { width: 709px; }
	#imCell_37 { width: 246px; min-height: 210px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_37 { width: 246px; min-height: 210px; padding: 3px 3px 71px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_37 { left: 2px; right: 2px; }
	#imCell_38 { width: 212px; min-height: 210px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_38 { width: 212px; min-height: 210px; padding: 3px 3px 27px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_38 { left: 2px; right: 2px; }
	#imCell_32 { width: 239px; min-height: 210px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_32 { width: 239px; min-height: 210px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_32 { left: 2px; right: 2px; }
	#imGroup_5 { width: 709px; }
	#imGroup_6 { width: 459px; }
	#imGroup_7 { width: 459px; }
	#imCell_40 { width: 212px; min-height: 216px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_40 { width: 212px; min-height: 216px; padding: 3px 3px 33px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_40 { left: 2px; right: 2px; }
	#imCell_39 { width: 239px; min-height: 216px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_39 { width: 239px; min-height: 216px; padding: 3px 3px 10px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_39 { left: 2px; right: 2px; }
	#imCell_31 { width: 455px; min-height: 356px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_31 { width: 455px; min-height: 356px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_31 { left: 2px; right: 2px; }
	#imGroup_8 { width: 250px; }
	#imCell_42 { width: 246px; min-height: 216px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_42 { width: 246px; min-height: 216px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_42 { left: 2px; right: 2px; }
	#imCell_43 { width: 246px; min-height: 356px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_43 { width: 246px; min-height: 356px; padding: 3px 3px 53px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_43 { left: 2px; right: 2px; }
	
}

@media  (max-width: 719px) and (min-width: 480px) {
	.imContentDataContainer { width: 470px; margin-left: auto; margin-right: auto; padding: 0 5px 0 5px; }
	#imGroup_1 { width: 100%; }
	#imGroup_2 { width: 470px; }
	#imCell_28 { width: 302px; min-height: 933px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_28 { width: 302px; min-height: 933px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_28 { left: 1px; right: 1px; }
	#imTextObject_5_28_tab0 .image-0 { width: 296px; height: 323px; }
	#imTextObject_5_28_tab0 .image-2 { width: 296px; height: 318px; }
	#imTextObject_5_28_tab0 .image-3 { width: 296px; height: 160px; }
	#imTextObject_5_28 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_5_28 .text-container { height: 927px;}
	#imGroup_3 { width: 166px; }
	#imCell_29 { width: 164px; min-height: 694px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_29 { width: 164px; min-height: 694px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_29 { left: 1px; right: 1px; }
	#imTextObject_5_29_tab0 .image-0 { width: 158px; height: 224px; }
	#imTextObject_5_29_tab0 .image-3 { width: 158px; height: 199px; }
	#imTextObject_5_29_tab0 .image-4 { width: 158px; height: 199px; }
	#imTextObject_5_29 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_5_29 .text-container { height: 688px;}
	#imCell_41 { width: 164px; min-height: 233px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_41 { width: 164px; min-height: 233px; padding: 3px 3px 130px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_41 { left: 1px; right: 1px; }
	#imGroup_4 { width: 470px; }
	#imCell_37 { width: 164px; min-height: 140px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_37 { width: 164px; min-height: 140px; padding: 3px 3px 48px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_37 { left: 1px; right: 1px; }
	#imCell_38 { width: 141px; min-height: 140px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_38 { width: 141px; min-height: 140px; padding: 3px 3px 19px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_38 { left: 1px; right: 1px; }
	#imCell_32 { width: 159px; min-height: 140px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_32 { width: 159px; min-height: 140px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_32 { left: 1px; right: 1px; }
	#imGroup_5 { width: 470px; }
	#imGroup_6 { width: 304px; }
	#imGroup_7 { width: 304px; }
	#imCell_40 { width: 141px; min-height: 144px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_40 { width: 141px; min-height: 144px; padding: 3px 3px 23px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_40 { left: 1px; right: 1px; }
	#imCell_39 { width: 159px; min-height: 144px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_39 { width: 159px; min-height: 144px; padding: 3px 3px 7px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_39 { left: 1px; right: 1px; }
	#imCell_31 { width: 302px; min-height: 356px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_31 { width: 302px; min-height: 356px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_31 { left: 1px; right: 1px; }
	#imGroup_8 { width: 166px; }
	#imCell_42 { width: 164px; min-height: 144px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_42 { width: 164px; min-height: 144px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_42 { left: 1px; right: 1px; }
	#imCell_43 { width: 164px; min-height: 356px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_43 { width: 164px; min-height: 356px; padding: 3px 3px 53px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_43 { left: 1px; right: 1px; }
	
}

@media  (max-width: 479px) {
	.imContentDataContainer { width: 100%; }
	#imGroup_1 { width: 100%; }
	#imGroup_2 { width: 100%; clear: left; }
	#imCell_28 { clear: left; }
	#imCell_28 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_28 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_28 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_5_28_tab0 .image-0 { width: 100%; max-width: 842px; }
	#imTextObject_5_28_tab0 .image-2 { width: 100%; max-width: 840px; }
	#imTextObject_5_28_tab0 .image-3 { width: 100%; max-width: 841px; }
	#imTextObject_5_28 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imGroup_3 { width: 100%; clear: left; }
	#imCell_29 { clear: left; }
	#imCell_29 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_29 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_29 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_5_29_tab0 .image-0 { width: 100%; max-width: 400px; }
	#imTextObject_5_29_tab0 .image-3 { width: 100%; max-width: 400px; }
	#imTextObject_5_29_tab0 .image-4 { width: 100%; max-width: 400px; }
	#imTextObject_5_29 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_41 { clear: left; }
	#imCell_41 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_41 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_41 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imGroup_4 { width: 100%; clear: left; }
	#imCell_37 { clear: right; }
	#imCell_37 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_37 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_37 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imCell_38 { clear: right; }
	#imCell_38 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_38 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_38 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imCell_32 { clear: right; }
	#imCell_32 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_32 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_32 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imGroup_5 { width: 100%; clear: left; }
	#imGroup_6 { width: 100%; clear: left; }
	#imGroup_7 { width: 100%; clear: left; }
	#imCell_40 { clear: right; }
	#imCell_40 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_40 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_40 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imCell_39 { clear: right; }
	#imCell_39 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_39 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_39 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imCell_31 { clear: left; }
	#imCell_31 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_31 { width: 100%; min-height: 0px; padding: 3px 3px -347px 3px; }
	#imCellStyleGraphics_31 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imGroup_8 { width: 100%; clear: left; }
	#imCell_42 { clear: left; }
	#imCell_42 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_42 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_42 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imCell_43 { clear: left; }
	#imCell_43 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_43 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_43 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	
}

@media (min-width: 1169px) {
	#imHeader_pluginAppObj_06_wrapper { position: absolute; top: 7px; left: 1098px; width: 127px; height: 134px; z-index: 1; overflow-y: hidden; }
	#imHeader_imCell_6 { width: 127px; min-height: 15px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_6 { width: 127px; min-height: 15px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_6 { left: 0px; right: 0px; }
	#imHeader_imObjectSearch_08_wrapper { position: absolute; top: 2px; left: 861px; width: 235px; height: 27px; z-index: 2; overflow-y: hidden; }
	#imHeader_imCell_8 { width: 235px; min-height: 25px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_8 { width: 235px; min-height: 25px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_8 { left: 0px; right: 0px; }
	#imHeader_imObjectSearch_08_button { width: 58px; }
	input#imHeader_imObjectSearch_08_field[type=text] { width: 174px; margin-right: 3px; }
	#imHeader_pluginAppObj_11_wrapper { position: absolute; top: -3px; left: 10px; width: 412px; height: 28px; z-index: 3; overflow-y: hidden; }
	#imHeader_imCell_11 { width: 412px; min-height: 30px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_11 { width: 412px; min-height: 30px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_11 { left: 0px; right: 0px; }
	
}

@media  (max-width: 1168px) and (min-width: 720px) {
	#imHeader_pluginAppObj_06_wrapper { position: absolute; top: -8px; left: -21px; width: 103px; height: 71px; z-index: 1; overflow-y: hidden; }
	#imHeader_imCell_6 { width: 103px; min-height: 15px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_6 { width: 103px; min-height: 15px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_6 { left: 0px; right: 0px; }
	#imHeader_imObjectSearch_08_wrapper { position: absolute; top: 7px; left: 520px; width: 200px; height: 22px; z-index: 2; overflow-y: hidden; }
	#imHeader_imCell_8 { width: 200px; min-height: 25px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_8 { width: 200px; min-height: 25px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_8 { left: 0px; right: 0px; }
	#imHeader_imObjectSearch_08_button { width: 58px; }
	input#imHeader_imObjectSearch_08_field[type=text] { width: 139px; margin-right: 3px; }
	#imHeader_pluginAppObj_11_wrapper { position: absolute; top: 50px; left: -84px; width: 163px; height: 133px; z-index: 3; overflow-y: hidden; }
	#imHeader_imCell_11 { width: 163px; min-height: 60px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_11 { width: 163px; min-height: 60px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_11 { left: 0px; right: 0px; }
	
}

@media  (max-width: 719px) and (min-width: 480px) {
	#imHeader_pluginAppObj_06_wrapper { position: absolute; top: -8px; left: -21px; width: 103px; height: 71px; z-index: 1; overflow-y: hidden; }
	#imHeader_imCell_6 { width: 103px; min-height: 15px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_6 { width: 103px; min-height: 15px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_6 { left: 0px; right: 0px; }
	#imHeader_imObjectSearch_08_wrapper { position: absolute; top: 7px; left: 280px; width: 200px; height: 22px; z-index: 2; overflow-y: hidden; }
	#imHeader_imCell_8 { width: 200px; min-height: 25px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_8 { width: 200px; min-height: 25px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_8 { left: 0px; right: 0px; }
	#imHeader_imObjectSearch_08_button { width: 58px; }
	input#imHeader_imObjectSearch_08_field[type=text] { width: 139px; margin-right: 3px; }
	#imHeader_pluginAppObj_11_wrapper { position: absolute; top: 50px; left: -84px; width: 163px; height: 133px; z-index: 3; overflow-y: hidden; }
	#imHeader_imCell_11 { width: 163px; min-height: 60px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_11 { width: 163px; min-height: 60px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_11 { left: 0px; right: 0px; }
	
}

@media  (max-width: 479px) {
	#imHeader_pluginAppObj_06_wrapper { position: absolute; top: -8px; left: -21px; width: 103px; height: 71px; z-index: 1; overflow-y: hidden; }
	#imHeader_imCell_6 { width: 100%; min-height: 15px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imHeader_imCellStyle_6 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imHeader_imCellStyleGraphics_6 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imHeader_imObjectSearch_08_wrapper { position: absolute; top: 7px; left: 120px; width: 200px; height: 22px; z-index: 2; overflow-y: hidden; }
	#imHeader_imCell_8 { width: 100%; min-height: 25px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imHeader_imCellStyle_8 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imHeader_imCellStyleGraphics_8 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imHeader_imObjectSearch_08_button { width: 58px; }
	input#imHeader_imObjectSearch_08_field[type=text] { width: 139px; margin-right: 3px; }
	#imHeader_pluginAppObj_11_wrapper { position: absolute; top: 50px; left: -84px; width: 163px; height: 133px; z-index: 3; overflow-y: hidden; }
	#imHeader_imCell_11 { width: 100%; min-height: 60px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imHeader_imCellStyle_11 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imHeader_imCellStyleGraphics_11 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	
}

